{
  "bundleName": "ServiceNow Create RITM",
  "fingerprint": "5ea94070d52ec56988d703c0",
  "createdEpoch": "1588150384489",
  "artifacts": [
    {
      "id": "ServiceNow Create RITM (Service Catalog Order)",
      "name": "ServiceNow Create RITM (Service Catalog Order)",
      "type": "automation",
      "location": "/bundles/automations/ServiceNow Create RITM (Service Catalog Order).json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create RITM (Service Catalog Order) - Automation Catalog",
      "name": "ServiceNow Create RITM (Service Catalog Order) - Automation Catalog",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Create RITM (Service Catalog Order) - Automation Catalog.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create RITM (Service Catalog Order)",
      "name": "ServiceNow Create RITM (Service Catalog Order)",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Create RITM (Service Catalog Order).json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Display RITM variables",
      "name": "ServiceNow Display RITM variables",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Display RITM variables.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create RITM (Service Catalog Order) form",
      "name": "ServiceNow Create RITM (Service Catalog Order) form",
      "type": "json-forms",
      "location": "/bundles/json_forms/ServiceNow Create RITM (Service Catalog Order) form.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create RITM - Workflow Error Email",
      "name": "ServiceNow Create RITM - Workflow Error Email",
      "type": "template",
      "location": "/bundles/templates/ServiceNow Create RITM - Workflow Error Email.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
